> ## Documentation Index
> Fetch the complete documentation index at: https://docs.juicyway.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List currencies



## OpenAPI

````yaml /openapi.json get /exchange/currencies
openapi: 3.0.0
info:
  title: Juicyway API
  version: 1.0.0
servers: []
security: []
tags:
  - description: Payment APIs
    name: payments
  - description: Payouts APIs
    name: payouts
  - description: Exchange APIs
    name: exchange
  - description: Wallets APIs
    name: wallets
paths:
  /exchange/currencies:
    get:
      tags:
        - exchange
      summary: List currencies
      operationId: Exchange.Web.Controller.list_currencies
      parameters: []
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CurrenciesResponse'
          description: Currencies
      callbacks: {}
components:
  schemas:
    CurrenciesResponse:
      description: Response schema for Currencies
      properties:
        data:
          description: Currency list
          items:
            type: string
          type: array
      required:
        - data
      title: CurrenciesResponse
      type: object

````